/* ========== Global Styles ========== */
/* Form wrapper */
.likedislike { position:absolute; right:30px; bottom:10px; margin:0; padding:0; border:0; cursor:default; }
.likedislike.left { margin-left:0; }
.likedislike.right { margin-right:0; }

/* Use pointer cursor for all input */
.likedislike input, .likedislike button, .likedislike label { cursor:pointer; }
.likedislike.disabled input, .likedislike.disabled button, .likedislike.disabled label { cursor:default; }

/* Remove dotted outlines on buttons in FF: http://bit.ly/cTp1kC */
.likedislike input::-moz-focus-inner { border:0; }

/* Align spinner images */
.likedislike .spinner { vertical-align:middle; }

/* ========== Buttons Template ========== */
.likedislike.buttons.disabled button, .likedislike.buttons.disabled .question { display:none; }


/* ========== Mini likedislik Template ========== */
.likedislike.mini_likedislik .result2 { display:block; margin:0 0 0 2px; height:16px; font-size:13px; line-height:16px; text-align:left; float:left;font-style: normal;}
.likedislike.mini_likedislik .result1 { display:block; margin:0 3px 0 0px; height:16px; font-size:13px; line-height:16px; text-align:left; float:left;font-style: normal;}
.likedislike.mini_likedislik input { float:left; top:0; left:0; width:16px; height:16px; background:url(/assets/templates/testedu/images/mini_likedislik.png) no-repeat 0 0; border:0; text-indent:-9999px; }
.likedislike.mini_likedislik input.down { left:18px; background-position:-16px 0; }
.likedislike.mini_likedislik input:hover, .likedislike.mini_likedislik input:focus { background-position:0 -16px; }
.likedislike.mini_likedislik input.down:hover, .likedislike.mini_likedislik input.down:focus { background-position:-16px -16px; }
.likedislike.mini_likedislik input:active { background-position:0 -32px; }
.likedislike.mini_likedislik input.down:active { background-position:-16px -32px; }
.likedislike.mini_likedislik.disabled input, .likedislike.mini_likedislik.busy input { background-position:0 -48px; }
.likedislike.mini_likedislik.disabled input.down, .likedislike.mini_likedislik.busy input.down { background-position:-16px -48px; }
.likedislike.mini_likedislik.right input { left:auto; right:18px; }
.likedislike.mini_likedislik.right input.down { right:0; }
.likedislike.mini_likedislik.right .result1 { margin:0 38px 0 0; text-align:right; }


/* ========== Fixes for IE ========== */
/* For IE6 and 7: text-indent does not work to hide text on submit buttons */
.likedislike.mini_likedislik input, .likedislike.likedislik_up input, .likedislike.likedislik_up_down input, .likedislike.up_down input { font-size:0; line-height:999px; }